/* there is no new version */
"Congratulations, you have the most recent version of %@." = "Gratulacje, używasz najnowszej wersji %@.";

/* No button */
"No" = "Nie";

/* OK button */
"OK" = "OK";

/* error message */
"Unable to check the current version of %@. Please check your internet connection and try again. System error message is: %@" = "Nie powiodło się sprawdzenie dostępnej wersji %@. Proszę sprawdzić połączenie z Internetem i spróbować ponownie. Komunikat o błędzie z systemu: %@";

/* title of the message panels */
"Version check" = "Sprawdzanie wersji";

/* Yes button */
"Yes" = "Tak";

/* there is a new version */
"Your version of %@ is %@. There is a more recent version (%@) available at %@. Would you like to open the product page in your browser?" = "Twoja wersja %@ to %@. Nowsza wersja (%@) jest dostępna na %@. Czy chcesz otworzyć stronę produktu w przeglądarce?";

